## GstSystemClock

GstSystemClock — A default clock that uses the current system time

## Synopsis

    #include <gst/gst.h>

    GstClock*   gst_system_clock_obtain         (void);

## Description

The System clock is an implementation of GstClock using the system time.

## Details

### gst_system_clock_obtain ()

    GstClock*   gst_system_clock_obtain         (void);

Get a handle to the default system clock.

Returns : | the default clock.

## See Also

GstClock